ul#cssmw_content {
  background-color: #000;
  background-image: url("../cssmw_content_images/overlay_both.png");
  background-repeat: repeat-x;
  cursor: default;
  height: 30px;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw_content ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw_content ul li {
  background-image: none;
  float: none;
}
ul#cssmw_content li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw_content li ul {
  display: none;
  top: 0;
}
ul#cssmw_content li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw_content li.hover > ul {
  display: block;
  position: absolute;
}
ul#cssmw_content li.current > ul {
  position: absolute;
}
ul#cssmw_content > li {
  background-image: none;
}
ul#cssmw_content > li > a, ul#cssmw_content > li > a:link {
	background-image: none;
	border-right: solid 2px #FFFFFF;
	color: #ffffff;
	display: block;
	font-family: kulturista-web-1, kulturista-web-2, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	margin: 0 0 0 0;
	padding: 0px 5px 0px 10px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	width: 120px;
	outline-style: none;
}
ul#cssmw_content > li:hover > a, ul#cssmw_content > li:hover > a:link {
	background-color: #00AFEC;
	background-image: url("../cssmw_content_images/overlay_both.png");
	background-repeat: repeat-x;
	color: #FFFFFF;
	outline-style: none;
}

ul#cssmw_content > li.hover > a, ul#cssmw_content > li.hover > a:link {
  background-color: #00AFEC;
  background-image: url("../cssmw_content_images/overlay_both.png");
  background-repeat: repeat-x;
  color: #FFFFFF;
  outline-style: none;
}

ul#cssmw_content > li.current > a.current, ul#cssmw_content > li.current > a.current:link {
  background-color: #00AFEC;
  background-image: url("../cssmw_content_images/overlay_both.png");
  background-repeat: repeat-x;
  color: #FFFFFF;
  outline-style: none;
}
ul#cssmw_content ul.level-1 {
  left: 0px;
  padding: 2px 0 0 0;
  top: 100%;
}
ul#cssmw_content ul.level-1 > li {
  background-image: none;
}
ul#cssmw_content ul.level-1 > li > a, ul#cssmw_content ul.level-1 > li > a:link {
  background-color: #000;
  background-image: none;
  color: #FFFFFF;
  display: block;
  font-family: kulturista-web-1, kulturista-web-2, Arial, Helvetica, sans-serif;;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  height: 20px;
  line-height: 20px;
  margin: 0 1px 0 0;
  padding: 3px 5px 3px 10px;
  text-align: left;
  text-decoration: none;
  text-transform: none;
  width: 140px;
  outline-style: none;
}
ul#cssmw_content ul.level-1 > li:hover > a, ul#cssmw_content ul.level-1 > li:hover > a:link {
  background-color: #00AFEC;
  color: #ffffff;
  outline-style: none;
}

ul#cssmw_content ul.level-1 > li.hover > a, ul#cssmw_content ul.level-1 > li.hover > a:link {
  background-color: #00AFEC;
  color: #ffffff;
  outline-style: none;
}

ul#cssmw_content ul.level-1 > li.current > a.current, ul#cssmw_content ul.level-1 > li.current > a.current:link {
  background-color: #00AFEC;
  color: #ffffff;
  outline-style: none;
}
